### Struct

# FwupdPlugin StructEfiVolumeBlockMap

#### Description

    struct FuStructEfiVolumeBlockMap {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_volume_block_map_new

No description available.

###### fu_struct_efi_volume_block_map_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_volume_block_map_get_length

No description available.

###### fu_struct_efi_volume_block_map_get_num_blocks

No description available.

###### fu_struct_efi_volume_block_map_ref

No description available.

###### fu_struct_efi_volume_block_map_set_length

No description available.

###### fu_struct_efi_volume_block_map_set_num_blocks

No description available.

###### fu_struct_efi_volume_block_map_unref

No description available.